Skip to main content
POST
Add Rating

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

movie_id
integer
required

The ID of the movie

Query Parameters

guest_session_id
string

The ID of the guest session

session_id
string

The session ID for user authentication

Body

application/json
value
number
required

A rating value for the media.

Response

200 - application/json

Successful

status_code
integer

Indicates success

status_message
string

Indicates that the action was success